version: 2025.08.01
isofile: archlinux-2025.08.01-loong64.iso
tarfile: archlinux-bootstrap-2025.08.01-loong64.tar.gz
kernel: 6.15.8.arch1-1
size: 1316483072
bthash: f7dfe9cc3368572753077349cf468994667192f5
